
using Godot;
using System.Collections.Generic;

namespace Rokojori
{  
  public class RG_FadedMaxBlur:RG_ImageProcessor
  {
    public static readonly string shaderPath = 
      RDGraph.Path( "Nodes/Processors/Blurs/MaxBlur/FadedMaxBlur.glsl" );

    public RG_FadedMaxBlur( RDGraph graph ):base( graph, shaderPath )
    {} 

    
  }
}